Package com.logicaldoc.core

# Class CoreContext

java.lang.Object
com.logicaldoc.core.CoreContext

@ComponentScan("com.logicaldoc.core") @ImportResource("classpath:context/context-core.xml") public class CoreContext extends Object
Context of the core plugin

Since:
  9.2.1
Author:
  Giuseppe Desiato - LogicalDOC

## Constructor Summary

Constructors
Constructor
Description
`CoreContext()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CoreContext

public CoreContext()